<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">34.533000946045</MDI>
      <MDI key="STATISTICS_MEAN">15.383840265378</MDI>
      <MDI key="STATISTICS_MINIMUM">-2.6400001049042</MDI>
      <MDI key="STATISTICS_STDDEV">4.5582768818396</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
